/**
 * File: styles.css
 * Author: Brian Borowski
 * Date created: October 7, 2008
 * Date last modified: March 6, 2011
 */

/**
 * Page styles
 */
html, * {
    padding: 0;
    margin: 0;
}
body {
    background: #363636 url('/images/body_background.png') repeat-x fixed top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    margin: 0 auto;
    padding: 20px 0;
}
body#container {
    background-color: #FFF;
    background-image: none;
}
html>/**/body {  /* Do not use in IE. */
    overflow-y: scroll;
}

/**
 * Header styles
 */
h1, h2 {
    color: #FFF;
    text-align: center;
    font-family: Georgia, "Times New Roman", Times;
    font-weight: normal;
}
h1 {
    font-size: 300%;
}
h2 {
    font-size: 163%;
}
h3 {
    font-size: 150%;
    font-family: Arial, Helvetica, sans-serif;
    color: #354E6E;
}
h4 {
    font-size: 100%;
    color: #354E6E;
    margin-bottom: 3px;
    border-bottom: 1px solid #CCC;
}
hr {
    height: 0;
    border: 0;
    margin-bottom: 3px;
    border-top: 1px solid #CCC;
}
hr.nav {
    height: 0;
    border: 0;
    margin: 0px 4px;
    border-top: 1px solid #000;
}

/**
 * Subscript and superscript styles
 */
sup, sub {
    height: 0;
    line-height: 1;
}
sup {
    bottom: 1ex;
    vertical-align: top;
}
sub {
    top: 0.5ex;
    vertical-align: bottom;
}

/**
 * Paragraph styles
 */
p {
    margin: 6px 2px 12px;
    font-size: 1.0em;
    line-height: 1.3em;
}
p#footer_p {
    margin: 5px 2px 0;
}
p#smaller {
    font-size: 0.8em;
}
p.pure {
    margin: 0;
    font-size: 1.0em;
    line-height: 1.4em;
}

/**
 * Link styles
 */
a, a:visited {
    color: #486997;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

/**
 * List styles
 */
ul {
    list-style: square;
    margin: 4px 0 4px 20px;
}
ul.openspace {
    line-height: 18px;
    font-weight: normal;
}
ol {
    margin: 4px 0 4px 27px;
}

/**
 * Image styles
 */
img {
    border-style: none;
}
img.music_icon {
    height: 16px;
    width: 16px;
    padding-right: 3px;
    vertical-align: top;
}

/**
 * Form styles
 */
form {
    padding: 5px;
    background-color: #B6C8E0;
    border: 1px solid #688AB6;
}
form#editForm {
    padding: 0px;
    background-color: #FFF;
    border: none;
}
form label {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}
form input, form textarea, form select {
    border: none;
    border: 1px solid #688AB6;
    font-family: Arial, Helvetica, sans-serif;
    padding: 3px;
}
form textarea {
    font-size: 1.0em;
}
form input.button {
    padding: 3px;
    border-right: 2px solid #486997;
    border-bottom: 2px solid #486997;
    border-top: 1px solid #DCE6FE;
    border-left: 1px solid #DCE6FE;
}

/**
 * Code style
 */
code {
    display: block;
    font-family: "Courier New", Courier, monospace;
    font-size: 12px;
    background-color: #B6C8E0;
    border: 1px dashed #688AB6;
    padding: 6px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #000;
}

/**
 * Wrapper and header styles
 */
div#wrap {
    background-color: #FFF;
    border: 1px solid #000;
    margin: 0 auto;
    padding: 10px;
    width: 760px;
    position: relative;
}
div#header {
    background-color: #1E2C40;
    padding-top: 22px;
    background-image: url('/images/header_background.png');
    background-repeat: repeat-x;
    height: 92px;
    width: 760px;
}

/**
 * Navigation bar styles
 */
div#nav {
    background-color: #486997;
    background-image: url('/images/menubar_background.png');
    margin: 6px 0;
    width: 760px;
    line-height: 185%;
}
div#nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
div#nav ul li {
    float: left;
}
div#nav ul li a {
    float: left;
    padding: 0 10px;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    display: block;
}
div#nav ul li a:hover {
    background-color: #688AB6;
    background-image: url('/images/menubar_background_hover.png');
}
div#nav ul li a.selected, div#nav ul li a.selected:hover {
    background-color: #B6C8E0;
}
div#nav ul li .active {
    color: #F4F77B;
}

/**
 * Subnavigation bar styles
 */
div#subnav {
    background-color: #F9F4DF;
    border: 1px solid #1E2C40;
    margin: 5px 0 10px 0;
    width: 120px;
}
div#subnav ul {
    list-style: square;
    line-height: 18px;
}
div#subnav ul li a {
    text-decoration: none;
}
div#subnav ul li a:hover {
    text-decoration: underline;
}
div#subnav ul li a.selected, div#subnav ul li a.selected:hover {
    font-weight: bold;
}
div#subnav p {
    margin: 0;
    font-size: 1em;
    font-weight: bold;
    padding-left: 4px;
    line-height: 20px;
}
div#subnav ul li .active {
    color: #0000FF;
}

/**
 * Source code navigation styles
 */
div#sourcenav {
    background-color: #F9F4DF;
    border: 1px solid #1E2C40;
    margin: 0 auto;
    width: 120px;
}
div#sourcenav ul {
    list-style: square;
    line-height: 18px;
}
div#sourcenav ul li a {
    text-decoration: none;
}
div#sourcenav ul li a:hover {
    text-decoration: underline;
}
div#sourcenav ul li a.selected, div#sourcenav ul li a.selected:hover {
    font-weight: bold;
}
div#sourcenav p {
    margin: 0;
    font-size: 1em;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
    color: #FFF;
    background-color: #486997;
    background-image: url('/images/menubar_background.png');
    border-bottom: 1px solid #1E2C40;
}

/**
 * Guestbook entry styles
 */
div.gbentry {
    background-color: #B6C8E0;
    border: 1px solid #1E2C40;
    margin: 0 auto;
    width: 623px;
}
div.gbentry a {
    text-decoration: none;
}
div.gbentry a:hover {
    text-decoration: underline;
}
div.gbentry p {
    margin: 0;
    font-size: 1em;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
    color: #FFF;
    background-color: #486997;
    background-image: url('/images/menubar_background.png');
    border-bottom: 1px solid #1E2C40;
}

/**
 * Content style
 */
div#content {
    margin-top: 10px;
}
div#workarea {
    float: right;
    width: 625px;
}
p#topparagraph {
    margin: 5px 0;
    font-size: 1em;
}
p#centerparagraph {
    margin: 5px 0;
    font-size: 1em;
    text-align: center;
}
table.thumbtable td {
    text-align: center;
    padding: 0 5px 5px 0;
}
table.gbtable td {
    padding: 2px 4px;
}
table.gbtable td.rightlabel {
    width: 110px;
    text-align: right;
    font-weight: bold;
    vertical-align: top;
    background-color: #B6C8E0;
}
div.gbnav {
    width: 100%;
    text-align: center;
}
div.gbpage {
    width: 623px;
    border: 1px solid #688AB6;
    background-color: #B6C8E0;
}
table.pagetable {
    width: 100%;
}
table.pagetable td {
    width: 33%;
}

/**
 * Page style (wide left column)
 */
div#page {
    margin-right: 244px;
    padding-right: 5px;
}

/**
 * Sidebar styles (narrow right column)
 */
div#sidebar {
    float: right;
    width: 234px;
    margin-bottom: 6px;
    padding-left: 6px;
    color: #354E6E;
    border-left: 1px solid #CCC;
}
div#sidebar ul {
    list-style: none;
    padding: 0;
    margin: 5px 0;
}
div#sidebar ul li {
    padding: 0;
    margin: 0;
    display: block !important;
    display: inline; /* for IE */
}
div#sidebar ul li a {
    display: block;
    padding: 4px 0 4px 2px;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}
div#sidebar ul li a:hover {
    color: #FFF;
    background-color: #486997;
    text-decoration: none;
}
div#sidebar p, div#sidebar ul {
    margin-bottom: 20px;
}

/**
 * Board styles (for use with JavaScript projects)
 */
div#board {
    margin: 0;
    padding: 0;
}
div#testdata {
    visibility: hidden;
}
table#statstable {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
}
table#checkerboard {
    background-color: #A0A0A0;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}
table#checkerboard td {
    vertical-align: middle;
    text-align: center;
    border: 1px solid #363636;
}

/**
 * 8-puzzle styles.
 */
table#puzzle {
    background-color: #CFCFCF;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}
table#puzzle td {
    vertical-align: middle;
    text-align: center;
    border: 1px solid #363636;
    width: 21px;
    height: 21px;
}
table#puzzle td#space {
    background-color: #A0A0A0;
}

/**
 * Fully-centered table
 */
div#centerdiv {
    margin: 0;
    padding: 0;
}
table#datatable {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
}
table#datatable td.left {
    text-align: right;
}
table#datatable td.right {
    text-align: left;
}

/**
 * Footer styles
 */
div#footer {
    clear: both;
    border-top: 1px solid #CCC;
}
div#footer p {
    font-size: 0.7em;
    text-align: center;
}

/**
 * Resume styles
 */
div#resume {
    font: 10pt Arial, Helvetica, Sans-serif;
    background-color: #F9F4DF;
    padding: 4px;
    border: 1px solid #363636;
    position: relative;
}
div#hr {
    padding: 3px 0;
}
div#resume hr {
    height: 0;
    border: 0;
    border-top: 1px solid black;
}
.heading {
    font-weight: bold;
    vertical-align: top;
    width: 130px;
}
.top {
    vertical-align: top;
}
.topname {
    font: bold 12pt Arial, Helvetica, Sans-serif;
}
.bullet {
    font: 11pt symbol;
    vertical-align: top;
    width: 20px;
}
.jobdescription {
    width: 450px;
}
.degreetype {
    width: 525px;
}
.grayedout {
    color: #AAA;
}

/**
 * Container style for audio player popups
 */
div#container_player {
    margin: 0 auto;
    position: relative; /* puts container in front of distance */
    text-align: center;
    clear: left;
    background-color: #FFF;
}

/**
 * Object style
 */
object#pdf-object {
    width: 100%;
    height: 980px;
}

/**
 * Generic classes
 */
.bold {
    font-weight: bold;
}
.normal {
    font-weight: normal;
}
.italic {
    font-style: italic;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.category {
    margin: 0;
    font-weight: bold;
    list-style-type: none;
}
.detail {
    font-weight: normal;
    list-style-type: none;
}
.fullwidth {
    width: 100%;
}
.rightcell {
    text-align: right;
    width: 50%;
}
.leftcell {
    text-align: left;
    width: 50%;
}
.altcolor {
    background-color: #CFCFCF;
}
.hidden {
    visibility: hidden;
}
.required {
    font-size: 0.8em;
    color: #0505AB;
}
.formerror {
    font-size: 0.9em;
    font-weight: bold;
    color: #0505AB;
}
.middle {
    vertical-align: middle;
}

/**
 * Clears the floated menu items. Assigned to a BR tag placed just before
 * menuwrapper's closing DIV tag.
 */
.clearit {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}
